Looking to hire Laravel developers? Try LaraJobs

cas maintained by subfission

Description
Adds CAS to laravel 5.x
Author
subfission
Last update
2018/06/05 12:32 (dev-master)
License
Links
Downloads
12 062
Tags
dev-master

Last update
2018/06/05 12:32
License
Require
  • php >=5.5.0
  • illuminate/support 5.x
  • apereo/phpcas ~1.3.4
v2.1.1

Last update
2017/10/28 07:21
License
Require
  • php >=5.5.0
  • illuminate/support 5.x
  • jasig/phpcas ~1.3.4
v2.1.0

Last update
2017/10/09 19:59
License
Require
  • php >=5.5.0
  • illuminate/support 5.x
  • jasig/phpcas ~1.3.4
v2.0.9

Last update
2017/03/06 19:37
License
Require
  • php >=5.5.0
  • illuminate/support 5.x
  • jasig/phpcas 1.3.4
v2.0.8

Last update
2017/02/27 19:53
License
Require
  • php >=5.5.0
  • illuminate/support 5.x
  • jasig/phpcas 1.3.4
v2.0.7

Last update
2017/02/13 07:28
License
Require
  • php >=5.5.0
  • illuminate/support 5.x
  • jasig/phpcas 1.3.4
v2.0.6

Last update
2016/10/19 11:06
License
Require
  • php >=5.5.0
  • illuminate/support 5.x
  • jasig/phpcas 1.3.4
v2.0.5

Last update
2016/09/29 00:48
License
Require
  • php >=5.5.0
  • illuminate/support 5.x
  • jasig/phpcas 1.3.4
v2.0.4

Last update
2016/09/29 00:41
License
Require
  • php >=5.5.0
  • illuminate/support 5.x
  • jasig/phpcas 1.3.4
v2.0.3

Last update
2016/07/18 20:54
License
Require
  • php >=5.5.0
  • illuminate/support 5.x
  • jasig/phpcas 1.3.4
v2.0.3-beta.1

Last update
2016/05/01 22:50
License
Require
  • php >=5.5.0
  • illuminate/support 5.x
  • jasig/phpcas 1.3.4
v2.0.2-alpha

Last update
2016/04/17 10:24
License
Require
  • php >=5.5.0
  • illuminate/support 5.x
  • jasig/phpcas 1.3.4
v2.0.2-beta.1

Last update
2016/04/17 10:24
License
Require
  • php >=5.5.0
  • illuminate/support 5.x
  • jasig/phpcas 1.3.4
v2.0.2

Last update
2016/04/12 07:36
License
Require
  • php >=5.5.0
  • illuminate/support 5.x
  • jasig/phpcas 1.3.4
v2.0.1

Last update
2016/01/21 21:50
License
Require
  • php >=5.5.0
  • illuminate/support 5.x
  • jasig/phpcas 1.3.4
v2.0.0

Last update
2016/01/21 00:32
License
Require
  • php >=5.5.0
  • illuminate/support 5.x
  • jasig/phpcas 1.3.4
v1.1.0

Last update
2015/08/20 23:29
License
Require
  • php >=5.5.0
  • illuminate/support 5.x
  • jasig/phpcas 1.3.3
v1.0.3

Last update
2015/05/20 23:46
License
Require
  • php >=5.5.0
  • illuminate/support 5.x
  • jasig/phpcas 1.3.3
v1.0.0

Last update
2015/04/28 18:49
License
Require
  • php >=5.5.0
  • illuminate/support 5.x
  • jasig/phpcas 1.3.3

Comments
comments powered by Disqus